<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Aprovisionamento OMA" compressed="true">
   <topicref FeatureID="-1" href="PROV_HLP_CONFCONT.html" navtitle="Contexto de configuração"/>
   <topicref FeatureID="-1" href="PROV_HLP_PROVISIONVIEW.html" navtitle="Mensagens de configuração"/>
</topics>